include ../../../components/card/card

// news recommendations
section.section.section--compact(data-aos="fade-up")
  .container.section__container
    h2.h2.section__title.section__title--center Другие новости нашей школы
    .news-recommendations.js-recommendations
      .news-recommendations__item
        //- (date, image, title, waveNumber, className)
        +cardArticle(
          "01.08.19",
          "2019-08-01",
          "article_image_4.jpg",
          "«Лига Блогеров» открывает новые школы по всей России",
          "1",
          ""
        )
      .news-recommendations__item
        //- (date, image, title, waveNumber, className)
        +cardArticle(
          "05.08.19",
          "2019-08-05",
          "article_image_1.jpg",
          "Сеть школ «Лига Блогеров» расширяется!",
          "2",
          ""
        )
      .news-recommendations__item
        //- (date, image, title, waveNumber, className)
        +cardArticle(
          "07.08.19",
          "2019-08-07",
          "article_image_2.jpg",
          "«Лига Блогеров» поздравляет Вас с днем знаний!",
          "3",
          ""
        )
      .news-recommendations__item
        //- (date, image, title, waveNumber, className)
        +cardArticle(
          "05.08.19",
          "article_image_1.jpg",
          "Сеть школ «Лига Блогеров» расширяется!",
          "2",
          ""
        )
      .news-recommendations__item
        //- (date, image, title, waveNumber, className)
        +cardArticle(
          "07.08.19",
          "article_image_2.jpg",
          "«Лига Блогеров» поздравляет Вас с днем знаний!",
          "3",
          ""
        )
